/*
 Theme Name:        Uptown Studios Child
 Text Domain:       uptown-studios-child
 Author:            April Auger
 Author URI:        https://aprilauger.com
 Description:       Uptown Studios Child Theme
 Template:          uptown-studios
 Version:           1.0.0
 Requires at least: 6.4
 Tested up to:      6.4
 Requires PHP:      8.0
 License:           GNU General Public License v2 or later
 License URI:       http://www.gnu.org/licenses/gpl-2.0.html
*/

/* Navigation */
.navigation.pagination .nav-links .page-numbers.current:active,
.navigation.pagination .nav-links .page-numbers.current:hover {
	color: #777;
}

.btn-close {
	opacity: 1;
}

.btn-close svg {
	fill: #ffffff !important;
}

.offcanvas-header #site-navigation .hamburger-toggle {
	display: flex;
}

.offcanvas-header {
	justify-content: end;
}

.social-icons .social-networks {
	color: var(--wp--preset--color--white);
	font-size: var(--wp--preset--font-size--x-small);
	margin-top: 2rem;
}

.social-icons .social-networks svg {
	fill: var(--wp--preset--color--white) !important;
}

#menu-primary-menu > li {
	font-weight: 600;
	text-transform: uppercase;
}

.bm-horizontal .dropdown-menu {
	background: transparent;
	border-radius: 0;
	box-shadow: none;
	padding-left: 0;
	margin: 1rem;
	margin-left: 0 !important;
}

.bm-horizontal .dropdown-menu.show li {
	border-left: 2px solid rgba(255, 255, 255, 0.35) !important;
	padding-left: 1rem;
	text-transform: none;
}

.bm-horizontal .offcanvas-backdrop.show {
	opacity: 0;
}

/* .bm-horizontal #site-navigation .dropdown-toggle::after {
	display: none;
} */

.bm-horizontal #site-navigation .search-form .search-field:focus {
	box-shadow: none;
	-webkit-box-shadow: none;
}

.bm-horizontal #site-navigation #navbar-content {
	border-top: 0.125rem solid #c2c2c2;
	margin-top: 2rem;
	padding-top: 2rem;
}

@media (min-width: 1200px) {
	.home .trans-bkg.start-style .magnifying-glass-icon::before {
		color: var(--wp--preset--color--white);
	}

	.home
		.trans-bkg.start-style
		.navbar-toggler
		.hamburger-toggle
		.hamburger
		span {
		background: var(--wp--preset--color--white);
	}
}

.extra-menu li {
	display: inline-block;
}

.extra-menu li a {
	color: #fff;
	font-size: var(--wp--preset--font-size--x-small);
	font-weight: 600;
	padding-left: 0.5rem;
	padding-right: 0.5rem;
	text-transform: uppercase;
}

/* Typography */
h2.line {
	margin-bottom: 1.5rem;
}

h2.line::after {
	background: var(--wp--preset--color--primary);
	content: '';
	display: block;
	height: 3px;
	margin-top: 0.3rem;
	max-width: 3rem;
}

p {
	margin-top: 0;
	margin-bottom: 1.25rem;
}

/* Buttons */
.white-outline-hover .wp-block-button__link:hover {
	border: 1px solid var(--wp--preset--color--white);
}

.btn-secondary .wp-block-button__link:hover {
	background: var(--wp--preset--color--secondary);
	border: 1px solid var(--wp--preset--color--secondary);
}

.gform_footer input[type='submit'] {
	background-color: var(--wp--preset--color--primary);
	border-radius: 0;
	border-color: var(--wp--preset--color--primary);
	border-width: 1px;
	border-style: solid;
	color: var(--wp--preset--color--white) !important;
	font-family: var(--wp--preset--font-family--roboto-condensed);
	font-size: var(--wp--preset--font-size--small);
	font-weight: 600;
	letter-spacing: 0.05rem;
	line-height: 1;
	padding: calc(0.667em + 2px) calc(1.333em + 2px);
}

input[type='submit']:hover {
	background-color: var(--wp--preset--color--primary);
	border-color: var(--wp--preset--color--primary);
	color: var(--wp--preset--color--white);
}

.wp-block-button__link.btn-default.wp-block-cohesive-blocks-button:hover {
	border: 3px solid var(--wp--preset--color--primary);
	color: #fff !important;
}

.wp-block-button__link:hover::after {
	color: #fff;
}

.wp-block-button__link.btn-light-outline {
	border: 3px solid var(--wp--preset--color--white) !important;
	color: var(--wp--preset--color--white) !important;
}

.wp-block-button__link.btn-light-outline:visited {
	background: transparent;
	border: 3px solid var(--wp--preset--color--white) !important;
	color: var(--wp--preset--color--primary);
}

.wp-block-button__link.btn-light-outline:hover {
	color: var(--wp--preset--color--primary) !important;
}

.wp-block-button__link.btn-light-outline::after {
	color: var(--wp--preset--color--white);
}

.wp-block-button__link.btn-light-outline:hover::after {
	color: var(--wp--preset--color--primary);
}

.btn-light-outline.wp-block-cohesive-blocks-button:link,
.btn-light-outline.wp-block-cohesive-blocks-button:visited {
	color: #fff !important;
}

.btn-light-outline.wp-block-cohesive-blocks-button:hover,
.btn-light-outline.wp-block-cohesive-blocks-button:active {
	color: var(--wp--preset--color--primary) !important;
}

/* Gutenberg Blocks */
.kt-row-column-wrap {
	max-width: 1440px !important;
}

/* Spacing */
@media (min-width: 992px) {
	.padding-left {
		padding-left: 2.5rem;
	}

	.padding-right {
		padding-right: 2.5rem;
	}
}

/* Footer */
#footer {
	padding-bottom: 0 !important;
}

/* Jumbotron */
.jumbotron-container h1 {
	font-size: 5rem;
	font-size: clamp(5rem, 3.75rem + 6.25vw, 11.25rem);
	line-height: 0.9;
}

.jumbotron::after {
	background: transparent linear-gradient(270deg, #1c160f00 0%, #1c160f 100%)
		0% 0% no-repeat padding-box !important;
	opacity: 0.85;
}

.jumbotron__description {
	font-size: clamp(1.25rem, 1.1875rem + 0.3125vw, 1.5625rem);
}

@media (min-width: 992px) {
	.jumbotron-container {
		max-width: 60%;
	}

	.jumbotron__description {
		max-width: 35rem;
	}
}

.jumbotron-container .buttons .button-one,
.jumbotron-container .buttons .button-two {
	border-width: 3px;
}

.jumbotron-container .buttons .button-one:hover,
.jumbotron-container .buttons .button-two:hover {
	border-width: 3px;
}

@media (max-width: 992px) {
	.jumbotron::after {
		background: #1c160f !important;
		opacity: 0.75;
	}
}

/* Typography */
.subtitle {
	color: var(--wp--preset--color--brown);
	font-weight: 800;
	letter-spacing: 1.8px;
	margin-bottom: 0.25rem;
	text-transform: uppercase;
}

.h1 {
	font-family: var(--wp--preset--font-family--bebas-neue);
	font-size: 5.625rem;
}

/* Buttons*/
.wp-block-cohesive-blocks-button.wp-block-button__link_underline:link,
.wp-block-cohesive-blocks-button.wp-block-button__link_underline:visited,
.wp-block-button__link.wp-block-cohesive-blocks-button {
	color: var(--wp--preset--color--primary) !important;
}

.wp-block-button__link_underline::before {
	color: var(--wp--preset--color--primary);
	content: '\f344' !important;
	font-family: 'dashicons';
	position: absolute !important;
	right: -1.25rem;
	display: inline-block;
}

.wp-block-button__link::after {
	color: var(--wp--preset--color--primary);
	content: '\f344' !important;
	font-family: 'dashicons';
	display: inline-block;
	margin-left: 0.35rem;
	vertical-align: middle;
}

.has-white-color.wp-block-button__link_underline::before {
	color: var(--wp--preset--color--white) !important;
}

.has-white-color.wp-block-cohesive-blocks-button.wp-block-button__link_underline::after {
	background-image: linear-gradient(
		to right,
		var(--wp--preset--color--white) 50%,
		rgba(33, 33, 33, 0.2) 50%
	);
}

.wp-block-cohesive-blocks-button.wp-block-button__link:link,
.wp-block-cohesive-blocks-button.wp-block-button__link:visited {
	background: transparent;
	border: 3px solid var(--wp--preset--color--secondary);
	color: var(--wp--preset--color--primary);
}

.wp-block-cohesive-blocks-button.wp-block-button__link:hover,
.wp-block-cohesive-blocks-button.wp-block-button__link:active {
	background: var(--wp--preset--color--secondary);
	border: 3px solid var(--wp--preset--color--secondary);
	color: var(--wp--preset--color--primary);
}

.history p.year {
	margin-bottom: 0;
}

/* History */
@media (min-width: 768px) {
	.history * {
		margin: auto;
		max-width: 300px;
	}

	.history-border {
		border-bottom: 3px solid #cec5bb !important;
	}

	.history p.year {
		font-family: var(--wp--preset--font-family--bebas-neue);
		font-size: 5rem;
		font-size: clamp(5rem, 4.375rem + 3.125vw, 8.125rem) !important;
		margin-bottom: -5rem;
	}

	.history-border .kt-inside-inner-col {
		position: relative;
	}

	.history-border .marker-below::after {
		content: '';
		width: 3px;
		height: 1.5rem;
		background: #cec5bb;
		position: absolute;
		bottom: -0.85rem;
		margin-left: 12%;
	}
}

/* Zoom in photo */
.zoom-in-photo {
	position: relative;
	z-index: 0;
}

.zoom-in-photo img {
	width: 100%;
}

.zoom-in-photo__content {
	position: absolute;
	top: 2rem;
	z-index: 9;
}

.zoom-in-photo
	.wp-block-cohesive-blocks-button.wp-block-button__link_underline {
	color: var(--wp--preset--color--white) !important;
}

@media (min-width: 768px) {
	.zoom-in-photo {
		position: relative;
		z-index: 0;
		transition: transform 0.2s linear;
	}

	.zoom-in-photo:hover {
		filter: grayscale(50%);
		transform: scale(1.1);
		z-index: 9;
	}
}

footer {
	ul li {
		line-height: 2rem;
	}
}

footer .wp-block-table td {
	padding: 0.25rem;
}

footer h4 {
	font-size: var(--wp--preset--font-size--medium);
}

.menu-footer-bottom-container ul li {
	display: inline-block;
}

.menu-footer-bottom-container ul li a:link,
.menu-footer-bottom-container ul li a:visited {
	font-weight: 600;
}

.copyright {
	margin-top: 1rem;
}

@media (min-width: 768px) {
	ul#footer-bottom {
		margin-bottom: 0;
	}

	.ft-copy .row {
		align-items: center;
	}

	.copyright {
		margin-top: 0;
		text-align: right;
	}
}

.social-networks svg {
	fill: var(--wp--preset--color--primary) !important;
}

.social-networks svg:hover {
	fill: var(--wp--preset--color--secondary) !important;
}

footer .footer-content {
	border-bottom: 3px solid #cec5bb;
	border-top: 3px solid #cec5bb;
	padding-bottom: var(--wp--preset--spacing--20);
	padding-top: var(--wp--preset--spacing--40);
}

.ft-copy {
	padding-bottom: var(--wp--preset--spacing--40);
	padding-top: var(--wp--preset--spacing--10);
}

.social-networks {
	color: var(--wp--preset--color--primary);
	font-weight: 600;
}

/* Testimonails */
.box-shadow {
	box-shadow: 0px 0px 25px #e8e8e8;
	padding: var(--wp--preset--spacing--40);
	padding-bottom: var(--wp--preset--spacing--30);
}

/* Gallery */
.kadence-blocks-gallery-item__caption {
	font-family: var(--wp--preset--font-family--bebas-neue);
	font-size: var(--wp--preset--font-size--medium) !important;
	text-align: left !important;
	text-transform: uppercase;
}

.our-programs {
	postion: relative;
}

/* Our programs */
.our-programs::before,
.our-programs::after {
	content: '';
	position: absolute;
	display: block;
}

.our-programs::before {
	content: linear-gradient(white, transparent);
	display: block;
	width: 100%;
	height: 150px;
}

.our-programs:after {
	bottom: 0;
	content: linear-gradient(transparent, white);
	display: block;
	width: 100%;
	height: 150px;
}

/* Staff */
.breadcrumbs {
	list-style: none;
	padding: 0;
	text-align: right;
}

.breadcrumbs li {
	color: var(--wp--preset--color--brown);
	display: inline-block;
	font-weight: 600;
	text-transform: uppercase;
}

.breadcrumbs li a:link,
.breadcrumbs li a:visited {
	color: var(--wp--preset--color--brown);
}

.breadcrumbs li a:hover,
.breadcrumbs li a:active,
.breadcrumbs li.active {
	color: var(--wp--preset--color--primary);
}

.breadcrumbs.team-crumbs li:last-child a:link,
.breadcrumbs.team-crumbs li:last-child a:visited {
	color: var(--wp--preset--color--primary);
	pointer-events: none;
	cursor: default;
}

.breadcrumbs.team-crumbs li:last-child {
	color: #fff;
}

.staff-info .dashicons {
	margin-right: 0.75rem;
}

.staff-info .dashicons::before {
	color: var(--wp--preset--color--secondary);
}

.post-navigation {
	color: var(--wp--preset--color--brown);
	font-weight: 600;
	margin-top: var(--wp--preset--spacing--40);
	text-transform: uppercase;
}

@media (min-width: 768px) {
	.post-navigation .nav-links {
		display: flex;
		width: 100%;
	}

	.post-navigation .nav-links div {
		flex: 1;
	}

	.post-navigation .nav-links .nav-next {
		text-align: right;
	}
}

/* Other styles */
.semibold,
strong {
	font-weight: 600;
}

#title-block.no-bkg-img h1,
.staff-template-default h1 {
	color: var(--wp--preset--color--primary);
}

.bkg-img h1 {
	color: #fff;
}

.kt-svg-icon-list {
	margin-bottom: 1.25rem !important;
}

.dashicons {
	transition: none;
}

.sticky-menu.menu-75 .staff-page {
	margin-top: 80px;
}

.select2.select2-container.select2-container--default {
	display: none;
}

@media (min-width: 1200px) {
	/* Push search to the right next to the toggle button */
	.push {
		margin-left: auto;
	}
}

#menu-footer-bottom li {
	display: inline-block;
}

hr {
	color: #ccc;
}

/* Layout */
.fluid .kt-row-column-wrap {
	max-width: 100% !important;
}

@media (min-width: 1200px) {
	.flex-row {
		display: flex;
	}

	.flex-column {
		flex: 1;
	}
}

/* Scrolling text */
.scrolling-text {
	width: 100%;
	overflow: hidden;
	display: flex;
	white-space: nowrap;
}

.scrolling-text h3 {
	font-size: var(--wp--preset--font-size--xx-large);
	color: #eeece9;
	animation: animate_text 25s linear infinite;
	line-height: 0.9;
	margin-bottom: 0;
}

.scrolling-text .dashicons {
	line-height: 0.8;
}

@keyframes animate_text {
	from {
		transform: translate3d(0, 0, 0);
	}

	to {
		transform: translate3d(-200%, 0, 0);
	}
}

.scrolling-text span {
	display: inline-block;
	font-size: 130px;
	margin-left: 0;
	margin-right: 7rem;
}

/* Who We Are */
#who-we-are .h1 {
	line-height: 0.9;
}

/* Buttons */
.white.wp-block-button__link::after {
	color: #fff;
}

.white.wp-block-cohesive-blocks-button:link,
.white.wp-block-cohesive-blocks-button:visited {
	border-color: #ffffff;
	color: #ffffff !important;
}

.white.wp-block-cohesive-blocks-button:hover,
.white.wp-block-cohesive-blocks-button:active {
	border-color: var(--wp--preset--color--secondary);
	color: var(--wp--preset--color--primary) !important;
}

.white.wp-block-button__link:hover::after,
.usc-load-more.wp-block-button__link:hover::after {
	color: var(--wp--preset--color--primary);
}

/* Lists */
.list-inline {
	text-align: center !important;
}

@media (min-width: 768px) {
	.list-inline .kt-svg-icon-list,
	.list-inline li {
		display: inline-block !important;
	}

	.list-inline li {
		margin-right: 1.5rem !important;
	}
}

/* Sidebars */
.uptown-studios-latest-post-widget .post-entry-date {
	color: var(--wp--preset--color--brown);
	font-weight: 600;
}

.uptown-studios-latest-post-widget .post-entry-img {
	max-width: 120px;
}

.sidebar .widget_block {
	margin-bottom: 0 !important;
}

.sidebar h2 {
	font-size: var(--wp--preset--font-size--medium);
	margin-bottom: 1;
}

.sidebar .wp-block-separator {
	border: 2px solid var(--wp--preset--color--brown);
	margin-bottom: var(--wp--preset--spacing--30);
	margin-top: var(--wp--preset--spacing--30);
}

/* Archive */
.post-img {
	position: relative;
}

.post-date {
	background: rgba(255, 255, 255, 0.8);
	color: var(--wp--preset--color--brown);
	font-weight: 600;
	padding: 0.25rem;
	padding-left: 0.75rem;
	padding-right: 0.75rem;
	position: absolute;
	top: 1rem;
}

.post-title {
	margin-bottom: 0;
}

@media (min-width: 1200px) {
	.home .trans-bkg.start-style .magnifying-glass-icon::before {
		color: var(--wp--preset--color--white);
	}

	.home
		.trans-bkg.start-style
		.navbar-toggler
		.hamburger-toggle
		.hamburger
		span {
		background: var(--wp--preset--color--white);
	}
}

/* Map */
.map-result__title {
	color: var(--wp--preset--color--primary);
	font-size: var(--wp--preset--font-size--small);
	font-weight: 600;
}

.map-result {
	box-shadow: 0px 0px 15px #eaeaea;
	padding: 1rem;
	margin-bottom: 1rem;
}

.map-result:hover {
	background: #f9f9f9;
	box-shadow: none;
}

.mapsvg-directory-item:hover,
.mapsvg-category-item:hover {
	background: none !important;
}

.mapsvg-details-container {
	background: #fff !important;
	box-shadow: 0px 0px 15px #eaeaea;
}

.mapsvg-popover-close::before,
.mapsvg-popover-close::after {
	height: 10px;
}

/* Donation form */
#donation-form h3 {
	margin-top: 2rem;
}

.donation-form .field.radio input,
.donation-form .field.checkbox input {
	margin-right: 0.5rem !important;
}

input#express-submit {
	background: var(--wp--preset--color--primary);
	border: 3px solid var(--wp--preset--color--primary);
	color: #fff;
	font-weight: 600;
	text-transform: uppercase;
	margin-top: 1.5rem;
}

html h4 {
	font-size: clamp(1.6rem, 1.6rem + 0vw, 1rem);
}

.equal-height-col .kt-inside-inner-col {
	height: 100%;
}

/* .equal-height-col .kt-inside-inner-col div:last-of-type {
    margin-top: auto !important;
    margin-bottom: 0 !important;
} */

.max-width-fourteen-forty {
	max-width: 1440px;
	margin-left: auto;
	margin-right: auto;
	width: 100%;
}

.max-width-nine-hundred {
	max-width: 948px;
	margin-left: auto;
	margin-right: auto;
	padding: 0 24px;
	width: 100%;
}

blockquote.wp-block-quote {
	margin-bottom: 0;
}

blockquote.wp-block-quote p {
	font-size: 28px;
	font-weight: 400;
	color: #14406a;
	font-style: italic;
	line-height: 1.5;
	margin-bottom: 1.5rem;
}

blockquote.wp-block-quote p:last-of-type {
	margin-bottom: 0;
}

:root :where(.wp-element-button:visited, .wp-block-button__link:visited) {
	color: #14406a;
}

/* Events Calendar Styles */
button.tribe-events-c-subscribe-dropdown__button-text.tribe-common-c-btn--clear:focus,
.tribe-events
	.tribe-events-c-subscribe-dropdown
	.tribe-events-c-subscribe-dropdown__button:focus-within {
	background: white;
	outline: none !important;
}

button.tribe-events-c-subscribe-dropdown__button-text.tribe-common-c-btn--clear:focus {
	border: 0;
}

.tribe-common--breakpoint-medium.tribe-events .tribe-events-l-container {
	padding-top: 0;
	padding-bottom: 32px;
}

.tribe-events-content {
	font-family: 'Montserrat', sans-serif;
}

.tribe-events-event-image img,
.tribe-events .tribe-events-calendar-day__event-featured-image-link,
.tribe-events .tribe-events-calendar-list__event-featured-image {
	aspect-ratio: 5/3;
	object-fit: cover;
}

.tribe-common time,
.tribe-event-date-start {
	font-family: 'Montserrat', sans-serif !important;
	font-weight: 600;
}

.tribe-common--breakpoint-medium.tribe-common .tribe-common-h4--min-medium {
	font-family: unset;
}

.tribe-event-date-start,
.tribe-event-time {
	text-transform: uppercase;
	font-family: 'Montserrat', sans-serif;
	font-weight: 600;
	color: #14406a;
}

.tribe-events-back a,
.tribe-events-back a:visited {
	text-transform: uppercase;
	font-family: 'Montserrat', sans-serif;
	font-weight: 700;
	letter-spacing: 1.2px;
	font-size: 14px;
	padding: 10px 18px;
	border: 3px solid #accf39;
	color: #14406a;
	transition: all 0.2s;
}

.tribe-events-back a:hover,
.trive-events-back a:focus {
	background: #14406a;
	color: #fff;
	border: 3px solid #14406a;
}

.tribe-common .tribe-common-h6--min-medium {
	font-family: 'Bebas Neue', sans-serif !important;
	font-size: 24px !important;
	color: #14406a;
}

.tribe-common .tribe-common-h4--min-medium {
	font-family: unset;
}

time.tribe-events-calendar-list__event-date-tag-datetime span {
	background: #f7f6f4;
	padding: 12px 0 0;
	border-radius: 4px;
}

time.tribe-events-calendar-list__event-date-tag-datetime span + span {
	padding-top: 0;
	padding-bottom: 12px;
}

.tribe-events button.tribe-events-c-top-bar__nav-link--next,
.tribe-events button.tribe-events-c-top-bar__nav-link--prev {
	min-height: 32px;
	top: 4px;
	position: relative;
}

.tribe-common .tribe-common-c-btn-border-small,
.tribe-common a.tribe-common-c-btn-border-small {
	font-family: 'Montserrat', sans-serif;
	font-weight: 700;
	border-radius: 0;
	border: 2px solid #accf39;
	text-transform: uppercase;
	color: #14406a;
}

.tribe-common .tribe-common-c-btn-border-small:hover,
.tribe-common a.tribe-common-c-btn-border-small:hover,
.tribe-common .tribe-common-c-btn-border-small:focus,
.tribe-common a.tribe-common-c-btn-border-small:focus {
	color: white;
	border: 2px solid #14406a;
	background: #14406a;
	transition: all 0.2s;
}

.datepicker.datepicker-dropdown.dropdown-menu * {
	font-family: unset;
}

address.tribe-events-calendar-list__event-venue.tribe-common-b2 span {
	font-family: 'Montserrat', sans-serif;
	line-height: 1.6;
}

.tribe-common p {
	font-family: 'Montserrat', sans-serif !important;
	line-height: 1.6;
	margin-bottom: 24px;
}

.tribe-common p:only-of-type {
	margin-bottom: 0;
}

.tribe-events-c-view-selector {
	display: none;
}

.single-tribe_events
	.tribe-events-c-subscribe-dropdown
	.tribe-events-c-subscribe-dropdown__button-text,
.single-tribe_events
	.tribe-events-c-subscribe-dropdown
	button.tribe-events-c-subscribe-dropdown__button-text,
.tribe-events
	.tribe-events-c-subscribe-dropdown
	.tribe-events-c-subscribe-dropdown__button-text,
.tribe-events
	.tribe-events-c-subscribe-dropdown
	button.tribe-events-c-subscribe-dropdown__button-text,
.tribe-events-c-subscribe-dropdown__list * {
	font-family: 'Montserrat', sans-serif !important;
	font-size: 14px;
	letter-spacing: 1.2px;
	font-weight: 700;
	color: #14406a;
	text-transform: uppercase;
	width: unset;
}

.single-tribe_events
	.tribe-events
	.tribe-events-c-subscribe-dropdown__container,
.tribe-block__events-link
	.tribe-events
	.tribe-events-c-subscribe-dropdown__container,
.single-tribe_events .tribe-events-c-subscribe-dropdown__button,
.tribe-block__events-link .tribe-events-c-subscribe-dropdown__button {
	width: unset !important;
	width: auto !important;
}

.tribe-common-c-btn-border.tribe-events-c-subscribe-dropdown__button {
	border: 3px solid #accf39;
	border-radius: 0;
}

.tribe-common-c-btn-border.tribe-events-c-subscribe-dropdown__button:hover,
.tribe-common-c-btn-border.tribe-events-c-subscribe-dropdown__button:focus {
	background: #14406a !important;
	color: #fff !important;
	border-color: #14406a;
}

.tribe-events
	.tribe-events-c-subscribe-dropdown
	.tribe-events-c-subscribe-dropdown__export-icon {
	display: none;
}

.tribe-events
	.tribe-events-c-subscribe-dropdown
	.tribe-events-c-subscribe-dropdown__button-icon,
.tribe-block__events-link
	.tribe-events
	.tribe-events-c-subscribe-dropdown
	.tribe-events-c-subscribe-dropdown__button-icon {
	display: none;
}

.single-tribe_events
	.tribe-events-c-subscribe-dropdown
	.tribe-events-c-subscribe-dropdown__button-text,
.single-tribe_events
	.tribe-events-c-subscribe-dropdown
	.tribe-events-c-subscribe-dropdown__button:hover
	button.tribe-events-c-subscribe-dropdown__button-text,
.tribe-events
	.tribe-events-c-subscribe-dropdown
	.tribe-events-c-subscribe-dropdown__button-text,
.tribe-events
	.tribe-events-c-subscribe-dropdown
	.tribe-events-c-subscribe-dropdown__button:hover
	button.tribe-events-c-subscribe-dropdown__button-text {
	color: #fff;
}

ul.tribe-events-c-subscribe-dropdown__list {
	max-width: 268px;
}

.tribe-events-event-meta {
	font-family: unset;
}

.tribe-events-single .tribe-events-sub-nav .tribe-events-nav-next a,
.tribe-events-single .tribe-events-sub-nav .tribe-events-nav-previous a {
	font-family: 'Montserrat', sans-serif;
}

.tribe-events-meta-group .tribe-events-single-section-title {
	font-size: 24px;
	font-weight: 400;
	color: #14406a;
}

.tribe-events-single-event-title {
	font-family: 'Montserrat', sans-serif;
	font-weight: 600;
	letter-spacing: 0;
}

.tribe-events-sub-nav {
	padding-left: 0;
}

.tribe-events .tribe-events-c-nav__prev,
.tribe-events button.tribe-events-c-nav__prev,
.tribe-events .tribe-events-c-nav__next,
.tribe-events button.tribe-events-c-nav__next {
	font-family: 'Montserrat', sans-serif;
}

.tribe-events .tribe-events-c-nav__prev:disabled,
.tribe-events button.tribe-events-c-nav__prev:disabled,
.tribe-events .tribe-events-c-nav__next:disabled,
.tribe-events button.tribe-events-c-nav__next:disabled,
.tribe-events button.tribe-events-c-top-bar__nav-link--next:disabled,
.tribe-events button.tribe-events-c-top-bar__nav-link--prev:disabled {
	cursor: not-allowed !important;
	pointer-events: unset;
}

.tribe-country-name {
	display: none;
}

.tribe-common--breakpoint-medium.tribe-common .tribe-common-b2 {
	font-family: 'Montserrat', sans-serif;
}

address.tribe-events-calendar-list__event-venue.tribe-common-b2 span {
	display: block;
}

@media only screen and (min-width: 768px) {
	.tribe-events-event-meta.primary,
	.tribe-events-event-meta.secondary {
		width: 100%;
	}

	.tribe-events-venue-map {
		width: 50%;
	}

	.tribe-events-venue-map > iframe {
		max-height: 300px;
	}
}

/* End Events Calendar Styles */

html body .wp-block-cohesive-blocks-button.wp-block-button__link.btn-secondary {
	background: #accf39;
	transition: background 0.2s ease-out;
}

html
	body
	.wp-block-cohesive-blocks-button.wp-block-button__link.btn-secondary:focus,
html
	body
	.wp-block-cohesive-blocks-button.wp-block-button__link.btn-secondary:hover {
	background: #14406a;
	border: 3px solid #14406a;
	color: #fff !important;
}

#email-registration-form-container h3,
#email-registration-form-container label {
	color: #fff;
}

#email-registration-form-container h3 {
	margin-top: 1.5rem;
}

.h3 {
	font-size: 30px;
	font-family: 'Bebas Neue';
	line-height: 1.2;
	color: #14406a;
}

.larger-body-copy {
	font-size: 20px;
}

.entry-content ul li {
	margin-bottom: 10px;
}

.offcanvas {
	opacity: 0;
	transition: all 0.2s ease-out;
}

.offcanvas.show {
	opacity: 1;
	transition: all 0.45s ease-in-out;
	transform: translateX(0%);
}

.kt-row-column-wrap {
	margin-left: auto;
	margin-right: auto;
}

.equal-height-fix
	.kt-row-column-wrap.kt-row-layout-equal
	figure.wp-block-kadence-image,
.equal-height-fix
	.kt-row-column-wrap.kt-row-layout-equal
	figure.wp-block-kadence-image
	> div,
.equal-height-fix
	.kt-row-column-wrap.kt-row-layout-equal
	figure.wp-block-kadence-image
	> div
	> img {
	height: 100%;
	margin-bottom: 0;
}

.equal-height-fix .kt-row-column-wrap.kt-row-layout-equal .kt-inside-inner-col {
	height: 100%;
}

.kt-accordion-block
	.wp-block-kadence-pane
	.kt-accordion-header-wrap
	.kt-blocks-accordion-header {
	padding: 10px 0;
	background: none;
	margin: 24px 0 0;
	border-bottom: 2px solid #accf39;
	color: black;
	font-weight: 600;
	color: #14406a;
}

.kt-accordion-block:not(.kt-accodion-icon-style-basiccircle):not(
		.kt-accodion-icon-style-xclosecircle
	):not(.kt-accodion-icon-style-arrowcircle)
	.kt-blocks-accordion-header
	.kt-blocks-accordion-icon-trigger:after,
.kt-accordion-block:not(.kt-accodion-icon-style-basiccircle):not(
		.kt-accodion-icon-style-xclosecircle
	):not(.kt-accodion-icon-style-arrowcircle)
	.kt-blocks-accordion-header
	.kt-blocks-accordion-icon-trigger:before {
	background-color: white !important;
	opacity: 1;
	height: 2px;
	width: 16px !important;
	left: 4px;
	top: calc(50% - 1px);
}

.kt-accordion-block
	.wp-block-kadence-pane
	span.kt-blocks-accordion-icon-trigger {
	background-color: #14406a !important;
	border-radius: 100%;
}

.kt-accordion-block .kt-accordion-panel-inner {
	background: #f2f3f5;
}

.wp-block-button__link {
	height: auto;
	width: auto;
}

@media (min-width: 1200px) {
	.header__navbar .button-1 {
		margin-right: 0.5rem;
	}
}

.tribe-events-view.alignwide {
	margin-left: auto !important;
	margin-right: auto !important;
}

button.tribe-common-c-btn.tribe-events-c-search__button {
	font-family: 'Montserrat', sans-serif;
	font-weight: 700;
	border-radius: 0 !important;
	border: 2px solid #accf39;
	text-transform: uppercase;
	color: #14406a;
	background: #fff;
}

button.tribe-common-c-btn.tribe-events-c-search__button:hover,
button.tribe-common-c-btn.tribe-events-c-search__button:focus {
	background: #14406a;
	color: #fff;
}

.tribe-events-c-view-selector.tribe-events-c-view-selector--labels.tribe-events-c-view-selector--tabs {
	display: unset;
}

.testimonial-carousel ul.slick-dots {
	max-width: 20rem;
	justify-content: center;
}

.testimonial-carousel ul.slick-dots li {
	max-width: 48px;
}

.h4 {
	color: #14406a;
	font-family: var(--wp--preset--font-family--bebas-neue);
	font-size: clamp(1.6rem, 1.6rem + 0vw, 1rem);
	font-weight: 400;
	line-height: 1.3;
	text-transform: uppercase;
}

.page-id-59 div#title-block {
	margin-bottom: 0 !important;
}
